#modBannersSlider{
    position: relative;
    height: 116px;
}
ul.modBannersItem{
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: hidden;
}

ul.modBannersItem li{
    display: none;
    line-height: 112px;
}
ul.modBannersItem li.activeElt{
    display: block;
}

#modBannersSlider ul.eltsNav{
    display: block;
    position: absolute;
    right: 12px;
    bottom: 8px;
    list-style: none;
    margin: 0;
    padding: 0;
}

#modBannersSlider ul.eltsNav li{
    float: left;
    margin-right: 3px;
}


#modBannersSlider ul.eltsNav li a{
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 10px;
    height: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;   
    background-color: #dcdcdc;
}
#modBannersSlider ul.eltsNav li a.activeElt{
    background-color: #d01e25;
}